body         { font-family: Verdana, Arial, Helvetica; font-size: 10pt; background-color:#CCCCFF; color:#000000 }
.darkbackground	 { background-color: #12125A; color:#FFFFFF }
.splashtitle { font-size: 20pt; color:#FFFFFF; font-weight:bold }
:hover.splashtitle {color: #990066 }
.menu		 { font-size: 8pt; color:#FFFFFF; font-weight:bold; background-color:#000000 }
:hover.menu		 { color:#C0C0C0 }
p            { font-size: 10pt; margin-top: 0; margin-bottom: 0; color:#000080 }
h1           { color: #333399; font-size:16pt }
h4           { margin-top: 0; margin-bottom: 0; word-spacing:0 }
a            { text-decoration: none }